<?xml version="1.0"?>
<FWBuilderResources version="2.0.12">
    <Target name="ipf">
      <description>ipfilter</description>
      <compiler>fwb_ipf</compiler>
      <dialog>ipf</dialog>
      <supported_os>freebsd,solaris</supported_os>

      <options>
        <default>
          <firewall_dir>/etc</firewall_dir>
          <accept_new_tcp_with_no_syn>true</accept_new_tcp_with_no_syn>
          <eliminate_duplicates>true</eliminate_duplicates>
          <check_shading>true</check_shading>
          <log_prefix>RULE %N -- %A </log_prefix>
          <configure_interfaces>true</configure_interfaces>
          <manage_virtual_addr>true</manage_virtual_addr>
          <in_out_code>true</in_out_code>
          <pass_all_out>false</pass_all_out>
        </default>
      </options>

      <capabilities>
        <negation_in_interface_policy>True</negation_in_interface_policy>
        <negation_in_policy>True</negation_in_policy>
        <negation_in_nat>False</negation_in_nat>
        <logging_in_policy>True</logging_in_policy>
        <options_in_policy>True</options_in_policy>
        <supports_time>False</supports_time>
        <supports_accounting>True</supports_accounting>
        <security_levels>False</security_levels>
        <network_zones>False</network_zones>
      </capabilities>
    </Target>

</FWBuilderResources>
